<?php

  $release = '4.8';
  $release_full = '4.8.0';
  $page_title = "KDE Plasma Workspaces 4.8 Gain Adaptive Power Management";
  $site_root = "../../";
  include "header.inc";
  include "helperfunctions.inc";

?>
<!--
<?php
centerThumbScreenshot("kmail.png", "KMail has seen many performance and stability improvements");
?>
<?php
centerThumbScreenshot("kate.png", "Kate 4.8 shows changes you've made to files");
?>

<?php
centerThumbScreenshot("gwenview.png", "Gwenview 4.8 comes with nicer transitions between images");
?>

<?php
centerThumbScreenshot("gwenview2.png", "Gwenview 4.8 comes with nicer transitions between images");
?>

<?php // done
centerThumbScreenshot("ksecretservice-sync.png", "KSecretService improves interoperatbility between applications");
?>

<?php // done
centerThumbScreenshot("chat.png", "KDE Telepathy's chat window");
?>

<?php // done
centerThumbScreenshot("telepathy.png", "KDE Telepathy's contact list");
?>

-->

<p>
KDE با خوشحالی در دسترس بودن نسخه 4.8 میز کار KDE و محیط کاری نت‌بوک پلاسما را اعلام می‌دارد. محیط کاری پلاسما دچار تغییرات فراوانی از لحاظ بهبود کارایی و معرفی امکانات جدید گردیده است. 
</p><p>

<strong>تغییر پنجره</strong> که عموما از طریق Alt + Tab فعال می‌گردد اینک دارای شش طرح‌بندی جدید می‌باشد. این امکان انتخاب خصوصا برای سیستم‌‌هایی که از جلوه‌های محیط کاری استفاده نمی‌کنند مفید می‌باشد. انتخاب کارها را می‌توان در ماژول رفتار پنجره در داخل تنظیمات سیستم پیدا کرد. تعداد فراوانی از  <a href="http://philipp.knechtges.com/?p=10">بهبود کارایی</a> در KWin, مدیر پنجره پلاسما ، علاوه بر بهبودهایی در تجربه کاربری ایجاد گردیده.
</p><p>

<?php
centerThumbScreenshot("window-switcher-layout.png", "You can choose the layout in Plasma's Alt-Tab window switcher");
?>

</p><p>
<strong>تنظیمات مدیریت انرژی KDE</strong> دچار  <a href="http://drfav.wordpress.com/2011/10/04/power-management-a-new-screencast/">بازطراحی</a> گردیده‌اند. رابط کاربری ساده‌تر گردیده و طرح بنده بهبود یافته است. مدیریت انرژی دیگر وابسته به نمایه‌هایی (پروفایل) که قبلا توسط کاربر تعریف می‌شدند نمی‌باشد و در عوض سه پیش‌فرض ارائه می‌گردد: متصل به برق، استفاده از باطری و باطری رو به اتمام. علاوه بر این، مدیریت انرژی نسبت به چند صفحه‌ای بودن آگاه است و نسبت به فعالیت فعلی کاربر تنظیمات متغیرند. به این معنی که برای مثال تنظیمات انرژی را می‌توان تنظیم کرد تا صفحه هنگام استفاده از فعالیت تصاویر تاریک یا خاموش نشود. درصورت نیاز می‌توان مدیریت انرژی را توسط اپلت میز کار به راحتی خاموش کرد.
<?php
centerThumbScreenshot("power-management.png", "Power Management adapts to the user's activity");
?>

</p><p>

KSecretService ابزاری برای اشتراک کلمه‌های عبور فراهم می‌کند تا بدین طریق کلمه‌های عبور ذخیره شده در سایر برنامه‌ها نیز قابل استفاده باشند. این امر راهی امن‌تر و یکپارچه‌تر برای تعامل محیط کاری پلاسما و  برنامه‌های غیر KDe فراهم می‌آورد..
</p><p>
ابزار ایجاد اسپلش اسکرین اینک از QtQuick استفاده می‌کند. این نسخه آغازگر تغییرات ظاهری و کاربردی ویجت اعلام‌گر ابزارهای سخت افزاری است که از QtQuick برای بهتر نگه‌داشت و رابط کاربری سهل‌تر و مناسب برای محیطهای لمسی می‌باشد. صفحه کلید مجازی دچار تغییرات متعددی از لحاظ رفع اشکال و بهبود کارایی گردیده است. نوار وظیفه و داک اینک به لطف  پلاسموید وظایف  Craig Drummond بسیار بهتر از قبل کار می‌کنند. این بهبود شامل منوهای مفهومی، بهبود پشتیبانی از اجرا کننده‌ها و تعدادی اشکال زدایی می‌باشد. افزونه جدید تصویر روز در کاغذ دیواری امکان استفاده از تصاوی فضایی، فلیکر، ویکی‌پدیا یا دیگر تصاویر را فراهم می‌آورد. بطور خلاصه بهبود در کارایی و کاربرد باعث بهبود تجربه کاربری گردیده.
</p>
<?php
centerThumbScreenshot("tasks.png", "Icon Tasks provides an alternative way to the more traditional task bar");
?>


<h4>نصب پلاسما</h4>
<?php
  include("boilerplate.inc");
?>

<h2>آنچه امروز اعلام گردیده:</h2>

<?php

include("trailer-applications.inc");
include("trailer-platform.inc");

include("footer.inc");

?>