<?php

  $release = '4.8';
  $release_full = '4.8.0';
  $page_title = "KDE Platform 4.8 Enhances Interoperability, Introduces Touch-Friendly Components";
  $site_root = "../../";
  include "header.inc";
  include "helperfunctions.inc";

?>

<p>
KDE با افتخار ارائه <strong>سکوی KDE ۴.۸</strong> را اعلام می‌دارد. این سکو پایه‌ای است برای محط کاری پلاسما و برنامه های KDE. این نسخه بهبود‌های فراوانی یافته که علاوه بر معرفی تکنولوژی جدید، کارهای زیادی برای بهبود کارایی و پایداری ساختارهای درونی صورت گرفته‌است.
</p><p>

<?php
centerThumbScreenshot("ksecretservice-sync.png", "KSecretService improves interoperatbility between applications");
?>
QtQuick در حال بدل شدن به بازیگری اساسی در محیط کاری پلاسما می‌باشد. اجزای جدید پلاسما API هایی استاندارد برای پیاده سازی ویجتها با شکل و ظاهر پلاسما فراهم می‌آورند. برای مثال ویجت اعلام کننده ابزارهای سخت‌افزاری همینک از این اجزا استفاده می‌کند و فقط توسط QML بازنویسی گردیده‌است. تعویض‌کننده پنجره‌های KWin نیز برمبنای QML می‌باشد که درنتیجه امکان طراحی ساده‌تر تعویض‌کننده‌های پنجره را فراهم می‌آورد. معرفی QML باعث گردیده کار برای توسعه‌دهنده‌های جدید ساده‌تر گردیده تا بتوانند محیط کاری را بهبود ببخشند یا از پلاسما به عنوان اساس دیگر برنامه‌ها استفاده کنند.
</p><p>

مولفه‌های جدید  <strong>QtQuick پلاسما </strong> اجزای جدید استانداردی برای واسط کاربری فراهم می‌کنند. این مولفه‌های جدید API های استاندارد شده‌ای برای پیاده‌سازی اجزای رایج واسط کاربری فراهم می‌آورند. مولفه‌های پلاسما مجموعه‌ای کارا، زیبا و قدرتمند از ویجت‌ها که با سکوی KDE ارائه می‌دهند. با استفاده از مولفه‌های  یکپارچه بصری و داده‌ای پلاسما توسعه نرم‌افزاها هیچکاه به این سهولت و قدرت  نبوده‌است. مولفه‌های پلاسمابصورت خودکار با ابزاری که بر روی آن اجرا می‌شوند هماهنگ شده تا اشتراک گذاری کد میان محیط میز کار، موبایل و محیط‌های لمسی  ساده‌تر گردد و درنتیجه توسعه و کارایی بر روی طیف گسترده‌تری از ابزارها امکان‌پذیر می‌گردد.
</p><p>

<strong>KSecretService</strong> چارچوبی جدید برای به اشتراک گذاری کلمه‌های عبور و دیگر اعتبارنامه‌ها میان طیف گسترده‌تری از برنامه‌ها فراهم می‌آورد. KSecretService از واسط شناخته‌شده KDE از طریق Freedesktop-compliant API با دیگر سیستم‌های کلمه عبور و بصورت شفاف همکاری می‌کند. KSecretService یکپارچه سازی برنامه‌های KDE در دیگر محیط‌های کاری را فراهم می‌آورد و به برنامه‌های دیگر محیطها امکان اتصال به سیستم امن نگهداری کلمات عبور را می‌دهد.
</p><p>

<?php // done
centerThumbScreenshot("chat.png", "KDE Telepathy's chat window");
?>
<a href="http://community.kde.org/Real-Time_Communication_and_Collaboration"><strong>Telepathy</strong></a> چارچوب حدید ارتباطات زمان-حقیقی و مشارکت KDE به عنوان عضو جدید ابزارهای اضافی از این نسحه ظاهر می‌شود. از ارائه قبلی تا کنون، تیم توسعه بیش از ۱۰۰ اشکال را رفع کرده و چندید ویژگی جدید بعلاوه بهبودهای ظاهری اضافه کرده‌اند. شما می توانید اطلاعات بشتر را از  <a href="http://martys.typepad.com/blog/2012/01/kde-telepathy-03-ninja-released-first-beta.html">اینجا</a> بدست آورید.


<?php // done
centerThumbScreenshot("telepathy.png", "KDE Telepathy's contact list");
?>
</p><p>

تیم KDE در حال حاضر در حال کار بر روی نسخه بعدی سکوی توسعه KDE تحت عنوان رمز "چارچوب 5" می‌باشد. با وجودی که چارچوب ۵ از لحاظ کد سازگار می‌باشد ولی بر مبنای QT5 نوشته می‌شود. این نسخه چند جزئی می‌باشد که در باعث کاهش وابستگی  ساده تر شدن استفاده از اجزای دلخواه می‌گردد.
</p>
<h4>نصب سکوی توسعه KDE</h4>
<?php
  include("boilerplate.inc");
?>

<h2>آنچه امروز اعلام گردیده:</h2>
<?php

include("trailer-plasma.inc");
include("trailer-applications.inc");

include("footer.inc");
?>